fields:
  manufacturer:
    label: Phone Manufacturer
    values:
      - value: polycom
        label: Polycom
      - value: panasonic
        label: Panasonic
  type:
    label: Type
    values:
      - value: vvx31
        label: Bus. IP Phone - Polycom VVX 31'
      - value: panasonic
        label: Cordless Bus. IP Phone - Panasonic
  quantity:
    label: Quantity
    type: integer
